core.register_chatcommand("biome", {
  description = "Return the current biome name",
  func = function(name)
    local player = core.get_player_by_name(name)
    if player == nil then return end

    local pos = player:get_pos()

    local name = core.get_biome_name(core.get_biome_data(pos).biome)
    return true, string.format("Current biome name: %s", name)
  end
})

core.register_chatcommand("day", {
  description = "Return the current day",
  func = function(name)
    local day = core.get_day_count()
    return true, string.format("Current day is: %d", day)
  end
})
